/*
	Design by Free CSS Templates
	http://www.freecsstemplates.org
	Released for free under a Creative Commons Attribution 2.5 License
*/

/* Basic */

* {
	margin: 0em;
	padding: 0em;
}
h1,h2 {
}
body {
	font-family: Arial, sans-serif;
	font-size: 10pt;
	color: #666;
	background-color: #fff;
}
a {
	color: #0077dd;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
span.thumb {
	float: right;
	clear: both;
	width: 20em;
	padding: 0.5em;
	margin: 0 0 1em 1em;
	border: solid 1px gray;
}
span.thumb img {
	width: 20em;
}
a img {
	border: none;
}
.fixme {
	color: red;
}
/* Outer */
#outer {
	padding: 0em;
	margin: 0em;
	width: 100%;
}

/* Header */
#header {
	position: relative;
	background: #004778 url('http://media.debconf.org/dc8/images/bannerdc8.jpg') bottom right repeat-x;
	height: 9em;
	padding-left: 2em;
}
#header h1 {
	position: absolute;
	top: 1.8em;
	font-size: 2.2em;
	letter-spacing: -0.05em;
}
#header h1 a {
	color: #fff;
	text-decoration: none;
}
#header h2 {
	position: absolute;
	font-size: 0.8em;
	top: 8em;
	color: #E0E8EF;
}
#header img {
	position: absolute;
	bottom: 1.8em;
}

/* Menu */
#menu {
	position: absolute;
	top: 6.2em;
	right: 3em;
}
#menu ul {
	list-style: none;
}
#menu li {
	display: inline;
	padding-left: 1.1em;
	margin-left: 1em;
	border-left: dotted 1px #E0E8EF;
	font-size: 90%;
}
#menu li.first {
	border: 0em;
	margin-left: 0em;
	padding-left: 0em;
}
#menu li a {
	color: #fff;
	padding: 0.1em;
	text-decoration: none;
}
#menu li a:hover {
	text-decoration: underline;
}

/* Content */
#content {
	line-height: 1.5em;
}
#content p {
	margin-bottom: 1.5em;
}
#content h2,h3,h4,h5,h6 {
	color: #545454;
	margin-bottom: 1em;
	border-bottom: dashed 1px #dfdfdf;
	padding-bottom: 0.3em;
}
#content h2 {
	font-size: 1.5em;
}
#content h3 {
	font-size: 1.1em;
}
#content ul {
	margin-bottom: 1.5em;
	padding-left: 1em;
	list-style: square;
}
#content blockquote {
	margin-bottom: 1.5em;
	padding: 0.75em 0.75em 0.75em 1.5em;
	border-left: solid 0.75em #005082;
	background: #FDFDFD url('http://media.debconf.org/dc8/images/a7.gif') top left repeat-x;
}
#content blockquote p {
	margin-bottom: 0em;
}
table.fancy-table {
	margin-bottom: 1.5em;
	border-collapse: collapse;
	text-align: left;
}
table.fancy-table col.logos {
	width: 100px;
}
table.fancy-table col.date {
	width: 10em;
}
table.fancy-table th {
	font-weight: bold;
	padding: 0.5em;
}
table.fancy-table td {
	padding: 0.5em;
	border-right: solid 1px #fff;
}
table.fancy-table tr.rowH {
	color: #fff;
	background: #006192 url('http://media.debconf.org/dc8/images/a8.gif') top left repeat-x;
	border-right: solid 1px #fff;
}
table.fancy-table tr.rowA {
	background: #F8F8F8 url('http://media.debconf.org/dc8/images/a6.gif') top left repeat-x;
	border-top: solid 1px #fff;
	color: inherit;
}
table.fancy-table tr.rowB {
	background: #FDFDFD url('http://media.debconf.org/dc8/images/a7.gif') top left repeat-x;
	border-top: solid 1px #fff;
	color: inherit;
}

/* Primary Content */
#primaryContentContainer {
	background-color: #fff;
	float: right;
	margin: 0em -16em 0em -16em;
	width: 100%;
}
#primaryContent {
	margin: 1.5em 16em 0em 16em;
	padding: 1.5em 3em 1.5em 3em;
}

/* Secondary Content */
#secondaryContent {
	position: relative;
	float: left;
	width: 11em;
	padding: 3em 2em 1.5em 2em;
	background: #fff url('http://media.debconf.org/dc8/images/a1.gif') top right repeat-y;
}
#secondaryContent .xbg {
	position: absolute;
	right: 0em;
	bottom: -64px;
	background: #fff url('http://media.debconf.org/dc8/images/a3.gif') top right no-repeat;
	height: 64px;
	width: 128px;
}

/* Tertiary Content */
#tertiaryContent {
	position: relative;
	float: right;
	width: 12em;
	padding: 3em 2em 1.5em 2em;
	background: #fff url('http://media.debconf.org/dc8/images/a2.gif') top left repeat-y;
}

@media print {
	#primaryContent {
		float: none;
		margin: 0px;
		width: auto;
	}
	#primaryContentContainer {
		margin: 0px;
		padding: 0;
	}
	#secondaryContent {
		display: none;
	}
	#tertiaryContent {
		display: none;
	}
	#header {
		display: none;
	}
	#footer {
		display: none;
	}
	#menu {
		display: none;
	}
	span.thumb {
		float: none;
		display: block;
		width: auto;
		min-width: 0px;
		border: none;
	}
	span.thumb img {
		width: auto;
	}
}
div.sponsors { margin-bottom: 1em; text-align: center; }
div.sponsors img { border: none; }
div.textlinks { font-size: 80%; line-height:normal; }
div.textlinks a { text-decoration: none; }
div.textlinks a:hover { text-decoration: underline; }
#tertiaryContent .xbg {
	position: absolute;
	left: 0em;
	bottom: -64px;
	background: #fff url('http://media.debconf.org/dc8/images/a4.gif') top left no-repeat;
	height: 64px;
	width: 128px;
}
#remaining {
	margin-bottom: 1em;
	font-size: 1.2em;
}
#weather {
	font-size: 80%;
}
/* Footer */
#footer {
	position: relative;
	z-index: 1;
	border-top: dashed 1px #dfdfdf;
	padding: 1em 0em 2em 0em;
	margin: 1em 2em 0em 2em;
	text-align: center;
}
.clear {
	clear: both;
}

